
.background
{
background:#E2E0EE;
}
div.show-image
  {
  position: relative;
  }

	.descDrop{
	position: relative;
	top:200px;
	left:55px;
	color: lightGray
	}
	
	.descDrop1er{
	position: relative;
	width:250px;
	top:200px;
	left:55px;
	color: black
	}

  .cb1, .cb2
  {
	width:130px;
	height:100px;
	display:none;
  }
  
   .imageLeft
  {
  position: relative;
	height:70px;
	top:18px;
  }
  
   .imageLeftGlas
  {
  position: relative;
	height:40px;
	top:47px;
	left:75px
  }
  
   .textTitle
  {
  position: relative;
	width:120px;
	top:-75px;
	font-size:1.2em;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
  }
  
  .textTitleGlas
  {
  position: relative;
	width:80px;
	top:-45px;
	font-size:1.2em;
  }
  
   .textRight
  {
  	position: relative;
	width:80px;
	left:30px;
	font-size:0.90em;
	top:-90px
	
  }
  
  .textRightGlas
  {
  position: relative;
	width:80px;
	left:0px;
	font-size:0.90em;
	top:-65px
	
  }
  
  .cb2
  {
	width:50px;
	height:50px;
	background-color:green;
  }
  
div.show-image:hover input
  {
  display: block;
  }

div.show-image input
  {
 
  position:absolute;
  width:120px;
  height:50px;
  top:55px;
  left:0px;
  background:#FFFFFF;
  color:#000000;
  display:none;
  }
 
div.relativeToKiste {
	position: relative;
    top:0px;
	left: 30px;
	 width: 500px;
	 
	
}

div.relativeToKiste2 {
	position: relative;
    top:15px;
	left: 30px;
	width: 500px;
    height: 50px;
}

div.relative {
	z-index:1;
	background-image: url("../images/schachtel.jpg");
    position: relative;
    left: 0px;
	 width: 650px;
    height: 486px;
}

div.relative_1er {
	z-index:1;
	background-image: url("../images/1er.png");
    position: relative;
    left: 100px;
	 width: 368px;
    height: 450px;
}

div.absolute_1_1_1 {
    position: absolute;
    top: 84px;
    left: 210px;
    width: 100px;
    height: 400px;
}

div.absolute_1_1_2 {
    position: absolute;
    top: 200px;
    left: 60px;
    width: 100px;
    height: 400px;
}

div.absolute_2_2_2 {
    position: absolute;
    top: 84px;
    left: 270px;
    width: 100px;
    height: 400px;
}
div.absolute_2_2_1 {
    position: absolute;
    top: 84px;
    left: 400px;
    width: 100px;
    height: 400px;
}

div.absolute_2_2_3 {
    position: absolute;
    top: 135px;
    left: 100px;
    width: 50px;
    height: 50px;
}

div.absolute_2_2_4 {
    position: absolute;
    top: 275px;
    left: 100px;
    width: 50px;
    height: 50px;
}

div.absolute_3_3_1 {
    position: absolute;
    top: 84px;
    left: 430px;
    width: 69px;
    height: 230px;
}
div.absolute_3_3_2 {
    position: absolute;
    top: 84px;
    left: 335px;
    width: 69px;
    height: 230px;
}

div.absolute_3_3_3 {
    position: absolute;
    top: 84px;
    left: 238px;
    width: 69px;
    height: 230px;
}

div.absolute_3_3_4 {
    position: absolute;
    top: 70px;
    left: 100px;
    width: 50px;
    height: 50px;
}
div.absolute_3_3_5 {
    position: absolute;
    top: 180px;
    left: 100px;
    width: 50px;
    height: 50px;
}
div.absolute_3_3_6 {
    position: absolute;
    top: 290px;
    left: 100px;
    width: 50px;
    height: 50px;
}
.navbar-custom {
    background-color:#E73A2D;
    color:#ffffff;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:#fff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.navbar-custom .navbar-brand {
    color:#eeeeee;
}
.panel-default > .panel-heading {
  background: #black;
}

.panel-custom-horrible-red {
    border-color: #E73A2D;
}

.panel-custom-horrible-red > .panel-heading {
    background: #E73A2D; 
    color: #ffffff;
    border-color: #E73A2D;
}
.my-btn{
    background: #E73A2D;
    color: #ffffff;
    border-color: #E73A2D;
}
.my-btn:hover { 
  border-color: #C0C0C0; 
  background-color: #C0C0C0; 
}